Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011541 [DCSS] Bug Report trivial always 2018-07-20 13:18 2018-08-01 21:53
Reporter RoGGa View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.22 old branch
Summary 0011541: When entering Vaults, Noise bar is blank even though it states: "With a loud hiss the gate opens wide"
Description as per screen capture, this was the case in v0.22-a0-608 and is still the same for v0.22-a0-785
Additional Information
Tags No tags attached.
Attached Files png file icon Entering Vaults-Loud hiss but nothing on Noise bar.png [^] (140,129 bytes) 2018-07-20 13:18

- Relationships

-  Notes
(0032400)
josh (reporter)
2018-07-22 20:22

This was fixed in a recent commit: https://github.com/crawl/crawl/commit/5e6ed2a6a9a51c9fb65c5187b7f4a54158c4920c [^]

- Issue History
Date Modified Username Field Change
2018-07-20 13:18 RoGGa New Issue
2018-07-20 13:18 RoGGa File Added: Entering Vaults-Loud hiss but nothing on Noise bar.png
2018-07-22 20:22 josh Note Added: 0032400
2018-07-23 04:29 aidanholm Status new => resolved
2018-07-23 04:29 aidanholm Fixed in Branch => 0.22 development branch
2018-07-23 04:29 aidanholm Resolution open => done
2018-07-23 04:29 aidanholm Assigned To => aidanholm
2018-08-01 21:53 RoGGa Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker